<?php
// Create Footer section

CSF::createSection( $innomax_theme_option, array(
	'title'  => esc_html__( 'Footer Options', 'innomax-core' ),
	'icon'   => 'fa fa-credit-card',
	'fields' => array(
        array(
            'id'          => 'footer_style',
            'type'        => 'select',
            'chosen'      => true,
            'title'       => __('Select Footer Style', 'innomax-core' ),
            'options'     => Innomax_Plugin_Helper::get_footer_types(),
        ),

        array(
            'id'            => 'footer_copyright',
            'type'          => 'wp_editor',
            'title'         => esc_html__( 'Copyright Text', 'innomax-core' ),
            'desc'          => esc_html__( 'Type site copyright text here.', 'innomax-core' ),
            'tinymce'       => true,
            'quicktags'     => true,
            'default'         => esc_html__( '© Innomax 2025 | All Right Reserved', 'innomax-core' ),
            'media_buttons' => false,
        ),
	)
) );

























