<?php
if(!function_exists('innomax_page_template_type')  ){
    function innomax_page_template_type(){
        register_post_type( 'innomax_template',
            array(
                'labels' => array(
                    'name' => __( 'Header & Footer','innomax-core' ),
                    'singular_name' => __( 'Template','innomax-core' ),
                ),
                'public' => true,
                'rewrite' => array('slug' => 'header-footer'),
                'publicly_queryable' => true,
                'show_in_menu'      => true,
                'menu_icon' => 'dashicons-align-wide',
                'supports' => ['title', 'elementor']
            )
        );
    }
    add_action( 'init','innomax_page_template_type',2 );
}
