<?php if ( has_post_thumbnail() ) : ?>
    <div class="post-thumbnail-wrapper">
        <?php if ( !is_single() ) : ?>
            <a href="<?php the_permalink(); ?>">
                <img src="<?php echo get_the_post_thumbnail_url( get_the_ID(), 'innomax-large' ); ?>"
                     alt="<?php echo esc_attr( get_post_meta( get_post_thumbnail_id(), '_wp_attachment_image_alt', true ) ); ?>">
            </a>
        <?php else : ?>
            <img src="<?php echo get_the_post_thumbnail_url( get_the_ID(), 'innomax-large' ); ?>"
                 alt="<?php echo esc_attr( get_post_meta( get_post_thumbnail_id(), '_wp_attachment_image_alt', true ) ); ?>">
        <?php endif; ?>
    </div>
<?php endif; ?>
