<?php
// Create typography section
CSF::createSection( $innomax_theme_option, array(
	'title'  => esc_html__( 'Typography', 'innomax-core' ),
	'id'     => 'typography_options',
	'icon'   => 'fa fa-text-width',
	'fields' => array(

		array(
			'id'             => 'body_typo',
			'type'           => 'typography',
			'title'          => esc_html__( 'Body Font', 'innomax-core' ),
			'desc'           => esc_html__( 'Select body typography.', 'innomax-core' ),
			'output'         => 'body',
			'text_align'     => false,
			'text_transform' => false,
			'color'          => false,
			'extra_styles'   => true,
		),

		array(
			'id'             => 'heading_typo',
			'type'           => 'typography',
			'title'          => esc_html__( 'Heading Font', 'innomax-core' ),
			'desc'           => esc_html__( 'Select heading typography.', 'innomax-core' ),
			'output'         => 'h1,h2,h3,h4,h5,h6',
			'text_align'     => false,
			'text_transform' => false,
			'color'          => false,
			'extra_styles'   => true,
		),
	)
) );